<DialogueContext.PH_PU_GENOUTLAW1_M_BS_General_GiveMelee_Low_IG_EX_003 __id="751bb38f-8dc3-46cb-b9f5-706be2f91657" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW1_M_BS_General_GiveMelee_Low_IG_EX_003" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW1_M_BS_General_GiveMelee_Low_IG_EX_003>